Subject: Re: Re: Re: Re: MT ATLANTIS // CALL AT DONGYING POB delay to around 1615
From: atlantis i <[email-masked]>
To: 秦磊 <[email-masked]>
Cc: 李凯 <[email-masked]>, 于雪飞 <[email-masked]>, SNSTPC <[email-masked]>, ceo <[email-masked]>, commercial@road-shipp… <[email-masked]>, info <[email-masked]>, ops3 <[email-masked]>, sti <[email-masked]>, wadi <[email-masked]>, ysy <[email-masked]>, Info <[email-masked]>, 胡敏 <[email-masked]>
Date: Thu, 19 Jun 2025 11:10:26 +0700

Dear Sir,
Good Day

Revised Disch Report ( Including Line Displacement )
Date & Time: 19-June-2025/ 0354 LT*
Discharging  Malaysian blend Crude oil

Balance Cargo : 73067 MT
Total discharge:  18671 MT
Present Rate: 1453 MT/HR
Average Rate:  2261 MT/HR
Cop Rpm:COP No 3- 3/1000
Tanks in use: 1W,2W,3W)
Manifold pressure: 3.5 bar
ETC 20 -JUN-2025/ PM

Brgds
Master
Atlantis I

Still waiting for Cargo to discharge terminal will give 1 hr notice to
start Discharging.

On Thu, Jun 19, 2025, 09:51 秦磊 <[email-masked]> wrote:

> Gd day Mr capt:
>
> Pls send below inf as per MSA requirement wz many thks.
>
> 1.all fast time and all clear time at last port :
> 2. Auxiliary engine power(KW):
> 3. Boiler rated evaporation(Kg/H):
> 4. Ship design speed:
> 5. Ice Stage:very light/light/moderate/heavy/super/not available
> 6. Energy Efficiency Design Index of ships(EEDI):
> 7.Distance travelled(nm)（from last port to Dongying inner anchoarge+Dongying inner anchorage to berth all fast time）:
> 8.Hours underway (h)（from last port to Dongying inner anchoarge+Dongying inner anchorage to berth all fast time）:
> 9.how much FO（HFO or LFO） Volume in metric tonnes have burned and sulphur content from all fast time at last port to time all fast:
> 10.how much DO Volume in metric tonnes have burned and sulphur content from all fast time at last port to time all fast:
> 11.If you used SCR Tail Gas Treatment Plant or not?If yes,pls adv used time?
> 12.If you used EGCs Tail Gas Treatment Plant or not? If yes,pls adv used time?
> 13.pls update disch figure 0600/1200/1800H LT during disch as flwg:
> Total disch/ROB/disch rate/ETC.
> 14.Pls send yr next port.
>
>
>
>
>
>
> At 2025-06-19 06:18:19, "atlantis i" <[email-masked]> wrote:
>
>
>
> Dear Sir,
> Good Day
>
> Disch Report Date & Time: 19-June-2025/ 0354 LT*
> Discharging Malaysian blend Crude oil
>
> Balance Cargo : 73067MT
> Total discharge: 15478 MT
> Present Rate: 1453 MT/HR
> Average Rate: 2261 MT/HR
> Cop Rpm:COP No 3- 3/1000
> Tanks in use: 1W,2W,3W)
> Manifold pressure: 3.5 bar
>  ETC 20 -JUN-2025/ PM
>
> Brgds
> Master
> ATLANTIS I
>
> On Thu, Jun 19, 2025, 04:49 atlantis i <[email-masked]> wrote:
>
>>
>>
>> Dear Sir,
>> Good Day
>>
>> 19.06.2025
>> 0354: Suspended discharge by terminal request.
>>
>>
>> Brgds
>> Master
>> ATLANTIS I
>>
>> On Thu, Jun 19, 2025, 00:21 atlantis i <[email-masked]>
>> wrote:
>>
>>>
>>>
>>> Dear Sir,
>>> Good Day
>>>
>>> Disch Report  Date & Time: 19-June-2025/ 0000 LT*
>>> Discharging  Malaysian blend Crude oil
>>>
>>> Balance Cargo : 82110MT
>>> Total discharge: 6435 MT
>>> Present Rate: 2278 MT/HR
>>> Average Rate:  1609 MT/HR
>>> Cop Rpm:COP No 3- 3/1000
>>> Tanks in use: 1w,2w,3w)
>>> Manifold pressure: 3.5 bar
>>>  ETC 20 -MAR-2025/ PM
>>>
>>> Brgds
>>> Master
>>>
>>> On Wed, Jun 18, 2025, 17:48 COCO <[email-masked]> wrote:
>>>
>>>>
>>>> Gd day Mr capt:
>>>>
>>>> Pls send latest update timely including suspend time and reason/resume
>>>> disch time if any with many thks.
>>>>
>>>> Pls send total disch/ROB/disch rate/ETC at 0000/0600/1200/1800 everyday
>>>> with many thks.
>>>>
>>>>
>>>>
>>>>
>>>>
>>>> 在 2025-06-18 16:24:03，"atlantis i" <[email-masked]> 写道：
>>>>
>>>> Dear Sir,
>>>> Good Day
>>>>
>>>> Please find attached SOF
>>>>
>>>> Brgds
>>>> Master
>>>> ATLANTIS I
>>>>
>>>>
>>>> On Wed, Jun 18, 2025, 14:03 COCO <[email-masked]> wrote:
>>>>
>>>>> Gd day Mr capt:
>>>>>
>>>>> Pls send fresh time sheet asap with many thks.
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>
>>>>> 在 2025-06-17 21:31:19，"atlantis i" <[email-masked]> 写道：
>>>>>
>>>>>
>>>>> Dear Sir,
>>>>> Good Day
>>>>>
>>>>> Please find the attached SOF
>>>>>
>>>>>
>>>>> Brgds
>>>>> Master
>>>>> ATLANTIS I
>>>>>
>>>>>
>>>>> On Tue, Jun 17, 2025 at 9:10 PM [email-masked] <[email-masked]> wrote:
>>>>>
>>>>>> Dear capt
>>>>>>       Please update your vessel time sheet thanks
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>> 发自我的手机
>>>>>>
>>>>>>
>>>>>> -------- 原始邮件 --------
>>>>>> 发件人： atlantis i <[email-masked]>
>>>>>> 日期： 2025年6月17日周二 15:40
>>>>>> 收件人： 秦磊 <[email-masked]>
>>>>>> 抄送： 于雪飞 <[email-masked]>, SNSTPC <[email-masked]>, ceo <
>>>>>> [email-masked]>, "commercial@road-shipp…" <
>>>>>> [email-masked]>, info <[email-masked]>, ops3 <
>>>>>> [email-masked]>, sti <[email-masked]>, wadi <
>>>>>> [email-masked]>, ysy <[email-masked]>, Info <
>>>>>> [email-masked]>, 李凯 <[email-masked]>, 胡敏 <
>>>>>> [email-masked]>
>>>>>> 主 题： Re: Re: MT ATLANTIS // CALL AT DONGYING POB delay to around 1615
>>>>>>
>>>>>>
>>>>>> Dear Sir,
>>>>>> Good Day
>>>>>>
>>>>>> Well noted
>>>>>>
>>>>>> Brgds
>>>>>> Master
>>>>>> ATLANTIS I
>>>>>>
>>>>>>
>>>>>> On Tue, Jun 17, 2025 at 3:19 PM 秦磊 <[email-masked]> wrote:
>>>>>>
>>>>>>
>>>>>> Dear capt
>>>>>>
>>>>>>     POB delay to  around 1615 this afternoon，waiting for pilot calling
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>> At 2025-06-17 10:57:07, "atlantis i" <[email-masked]>
>>>>>> wrote:
>>>>>>
>>>>>>
>>>>>> Dear Sir,
>>>>>> Good Day
>>>>>>
>>>>>> Please note that Vessel is underway and proceeding to Pilot Boarding
>>>>>> Stn.
>>>>>>
>>>>>> 17/ 1124  ANCHOR AWEIGH
>>>>>> 17/ 1124  VESSEL UNDERWAY
>>>>>>
>>>>>>
>>>>>> Brgds
>>>>>> Master
>>>>>> ATLANTIS I
>>>>>>
>>>>>>
>>>>>> On Tue, Jun 17, 2025 at 11:37 AM 秦磊 <[email-masked]> wrote:
>>>>>>
>>>>>> Dear capt
>>>>>>
>>>>>>     POB around 1515 this afternoon，please arrive NO 4 pilot station
>>>>>> around this time ，vessel will berth starboard side ，pilot used leeside
>>>>>> gangway above water 4-5 meters ，please keep VHF 11 contact with pilot thanks
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>> At 2025-06-17 08:53:40, "atlantis i" <[email-masked]>
>>>>>> wrote:
>>>>>>
>>>>>>
>>>>>> Dear Sir,
>>>>>> Good Day
>>>>>>
>>>>>> Please let us know the VHF channel for contacting  Pilot, and if any
>>>>>> code name( code for our vessel and pilot)  for calling Pilot.
>>>>>>
>>>>>> Brgds
>>>>>> Master
>>>>>> ATLANTIS I
>>>>>>
>>>>>>
>>>>>> On Tue, Jun 17, 2025 at 8:29 AM Sophie <[email-masked]>
>>>>>> wrote:
>>>>>>
>>>>>> Dear Capt,
>>>>>>
>>>>>> Good day! Pls stamp and signature in the attachment. Tks.
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>> At 2025-06-17 08:18:03, "atlantis i" <[email-masked]>
>>>>>> wrote:
>>>>>>
>>>>>>
>>>>>> Dear Sir,
>>>>>> Good Day
>>>>>>
>>>>>> Well noted, we'll do the same.
>>>>>>
>>>>>>
>>>>>> Brgds
>>>>>> Master
>>>>>> ATLANTIS I
>>>>>>
>>>>>>
>>>>>> On Tue, Jun 17, 2025 at 8:12 AM Sophie <[email-masked]>
>>>>>> wrote:
>>>>>>
>>>>>> Dear Capt,
>>>>>>
>>>>>> Good day! Pls arrive at Pilot Station Position: 38°12.691′N
>>>>>>   119°14.015′E before 1500lt today. Pls swith off AIS.  Pls confirm.
>>>>>> Tks.
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>> At 2025-06-16 17:16:21, "atlantis i" <[email-masked]>
>>>>>> wrote:
>>>>>>
>>>>>>
>>>>>> Dear Sir,
>>>>>> Good Day
>>>>>>
>>>>>> Please note last ballast water discharged from 15.05.2025 @ 2230 LT
>>>>>> to 16.05.2025@ 2000 LT
>>>>>> Qty discharge =32960 M3
>>>>>>
>>>>>> Brgds
>>>>>> Master
>>>>>> ATLANTIS I
>>>>>>
>>>>>>
>>>>>> On Mon, Jun 16, 2025 at 3:51 PM Sophie <[email-masked]>
>>>>>> wrote:
>>>>>>
>>>>>> Dear Capt,
>>>>>>
>>>>>> Good day! Pls send us estimate FO/DO/LO/bond store/provision list in
>>>>>> 1200 17th Jun.
>>>>>>
>>>>>> Pls send us last ballast water disch qty and date.
>>>>>>
>>>>>> Tks.
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>> At 2025-06-16 13:09:41, "atlantis i" <[email-masked]>
>>>>>> wrote:
>>>>>>
>>>>>>
>>>>>> Dear Sir,
>>>>>> Good Day
>>>>>>
>>>>>> Vessel Proceeding to Dongying
>>>>>> 16/1230 Anchor Aweigh
>>>>>> 16/1230 Vessel underway
>>>>>>
>>>>>>
>>>>>> Brgds
>>>>>> Master
>>>>>> ATLANTIS I
>>>>>>
>>>>>>
>>>>>> On Mon, Jun 16, 2025 at 11:10 AM Sophie <[email-masked]>
>>>>>> wrote:
>>>>>>
>>>>>> Dear Capt,
>>>>>> Good day!
>>>>>> 1. Which side is alongside?
>>>>>> starboard side
>>>>>>
>>>>>> 2. How many manifold connections and their size?
>>>>>>
>>>>>> 2*16 inch
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>> At 2025-06-16 10:36:57, "atlantis i" <[email-masked]>
>>>>>> wrote:
>>>>>>
>>>>>>
>>>>>> Dear Sir,
>>>>>> Good Day,
>>>>>>
>>>>>> Please find the attached documents
>>>>>> 1. PRE ARRIVAL BRIDGE CHECKLIST
>>>>>> 2. PRE ARRIVAL CARGO OPP. CHECKLIST
>>>>>> 3. PRE ARRIVAL CHECKLIST
>>>>>> 4. PRE ARRIVAL MOORING CHECKLIST
>>>>>>
>>>>>> Please let us know
>>>>>> 1. Which side is alongside?
>>>>>> 2. How many manifold connections and their size?
>>>>>>
>>>>>> Brgds
>>>>>> Master
>>>>>> ATLANTIS I
>>>>>>
>>>>>>
>>>>>> On Mon, Jun 16, 2025 at 9:56 AM Sophie <[email-masked]>
>>>>>> wrote:
>>>>>>
>>>>>>
>>>>>> Dear Capt,
>>>>>>
>>>>>> Good day! Pls send us Self checklist for ships PRE ARRIVAL DONGYING,
>>>>>> including boiler and cargo pump conditions. Tks.
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>> At 2025-06-14 20:00:55, "atlantis i" <[email-masked]>
>>>>>> wrote:
>>>>>>
>>>>>>
>>>>>> Dear Sir,
>>>>>> Good Day
>>>>>>
>>>>>> Please let us know if we  request cash for Master ( Onboard) 5600 USD
>>>>>> in the same account in addition to USD 6000. In that case are you able to
>>>>>> connect cash ( USD 5600) onboard.
>>>>>>
>>>>>> Brgds
>>>>>> Master
>>>>>> ATLANTIS I
>>>>>>
>>>>>>
>>>>>> On Sat, Jun 14, 2025 at 7:41 PM Sophie <[email-masked]>
>>>>>> wrote:
>>>>>>
>>>>>> Dear Capt,
>>>>>>
>>>>>> Good day! Pls pay USD 6000 to below account
>>>>>>
>>>>>>
>>>>>> Beneficiary Name: AEGEAN SHIPPING LIMITED
>>>>>> Beneficiary Customer: A/C NO: FTN15562050080099（RMB/USD/HKD/EUR)
>>>>>> Beneficiary Customer: A/C NO: NRA15624734100015（USD）
>>>>>> SWIFT CODE: SZDBCNBS
>>>>>> Bank Name: PING AN BANK CO., LTD.
>>>>>> Bank Add: 1351 PUDONG ROAD SOUTH SHANGHAI CHINA
>>>>>> <https://www.google.com/maps/search/1351+PUDONG+ROAD+SOUTH+SHANGHAI+CHINA?entry=gmail&source=g>
>>>>>>
>>>>>>
>>>>>> If you can arrange  superintendent and mechanics to be on board?
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>> At 2025-06-14 15:50:49, "atlantis i" <[email-masked]>
>>>>>> wrote:
>>>>>>
>>>>>>
>>>>>> Dear Sir,
>>>>>> Good Day
>>>>>>
>>>>>> Please  confirm your account details for below remittance
>>>>>> 1. USD 6000 for Sire Closure
>>>>>> 2. USD 5600 for additional for superintendent and mechanics to keep
>>>>>> onboard while discharging or any extra settle with DA or cash to master
>>>>>>
>>>>>> Below mention account can we transfer please confirm
>>>>>>
>>>>>> Beneficiary Name: AEGEAN SHIPPING LIMITED
>>>>>> Beneficiary Customer: A/C NO: FTN15562050080099（RMB/USD/HKD/EUR)
>>>>>> Beneficiary Customer: A/C NO: NRA15624734100015（USD）
>>>>>> SWIFT CODE: SZDBCNBS
>>>>>> Bank Name: PING AN BANK CO., LTD.
>>>>>> Bank Add: 1351 PUDONG ROAD SOUTH SHANGHAI CHINA
>>>>>> <https://www.google.com/maps/search/1351+PUDONG+ROAD+SOUTH+SHANGHAI+CHINA?entry=gmail&source=g>
>>>>>>
>>>>>>
>>>>>>
>>>>>> Brgds
>>>>>> Master
>>>>>> ATLANTIS I
>>>>>>
>>>>>>
>>>>>> On Thu, Jun 5, 2025 at 7:14 PM Sophie <[email-masked]>
>>>>>> wrote:
>>>>>>
>>>>>> Dear Capt,
>>>>>>
>>>>>> Good day! You can appoint Chinese mechanics on board. The
>>>>>> authorization will be issued by your management company. The cost can be
>>>>>> negotiated with him by yourself.
>>>>>>
>>>>>> The contact information is as follows： +86 13998607217.
>>>>>>
>>>>>> Tks.
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>> At 2025-06-05 18:50:32, "atlantis i" <[email-masked]>
>>>>>> wrote:
>>>>>>
>>>>>>
>>>>>>
>>>>>> Dear Sir,
>>>>>> Good Day
>>>>>>
>>>>>> Please let us know what will be the best alternative if difficult to
>>>>>> connect company marine or technical supt to Dongying Port due to visa or
>>>>>> other issues arising.
>>>>>>
>>>>>> Brgds
>>>>>> Master
>>>>>> ATLANTIS I
>>>>>>
>>>>>> On Thu, 5 Jun, 2025, 18:08 Sophie, <[email-masked]> wrote:
>>>>>>
>>>>>> Dear Capt,
>>>>>>
>>>>>> Good day! It's impossible to hire same person according to
>>>>>> requirement. Pls note. Tks.
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>> At 2025-06-05 16:14:46, "atlantis i" <[email-masked]>
>>>>>> wrote:
>>>>>>
>>>>>>
>>>>>> Dear Sir,
>>>>>> Good Day
>>>>>>
>>>>>> Please Let us know is it possible to hire same person technical
>>>>>> expert as a marine suptd during discharging.
>>>>>>
>>>>>> Brgds
>>>>>> Master
>>>>>> ATLANTIS I
>>>>>>
>>>>>>
>>>>>> On Tue, Jun 3, 2025 at 6:46 PM Sophie <[email-masked]>
>>>>>> wrote:
>>>>>>
>>>>>> Dear all,
>>>>>>
>>>>>> Good day! Need appoint Marine supt cost of 1000 USD/day and at the
>>>>>> same time require Marine supt from your management company to visit
>>>>>> Dongying.
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>> At 2025-06-03 18:40:35, "atlantis i" <[email-masked]>
>>>>>> wrote:
>>>>>>
>>>>>>
>>>>>> Dear Sir,
>>>>>> Good Day
>>>>>>
>>>>>> Please let us know if we appoint Marine supt cost of 1000 USD/day
>>>>>> that is sufficient or require additional Marine supt from our management
>>>>>> company to visit Dongying.
>>>>>>
>>>>>>
>>>>>>
>>>>>> Brgds
>>>>>> Master
>>>>>> ATLANTIS I
>>>>>>
>>>>>>
>>>>>> On Mon, Jun 2, 2025 at 9:14 PM Sophie <[email-masked]>
>>>>>> wrote:
>>>>>>
>>>>>> Dear Capt,
>>>>>>
>>>>>> Good day! According to experts meeting for Evaluation ,  during the
>>>>>> period when the vessel is berthed at the terminal, please have the marine
>>>>>> or mechanical staff from the ship management company board the vessel to
>>>>>> inspect and monitor the cargo operation.
>>>>>>
>>>>>> In addition, Professional personnel should be dispatched to supervise
>>>>>> the discharging on board during the operation process and issue a
>>>>>> supervision report. It will occure cost:USD1000/per day and travel
>>>>>> expenses, including transportation fee, accommodation fee,meal fee and so
>>>>>> on.
>>>>>>
>>>>>> Pls confirm.
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>> At 2025-06-02 16:38:10, "atlantis i" <[email-masked]>
>>>>>> wrote:
>>>>>>
>>>>>>
>>>>>> Dear Sir,
>>>>>> Good Day
>>>>>>
>>>>>> Please find attached photo after Smear name from various places.
>>>>>>
>>>>>> Brgds
>>>>>> Master
>>>>>> ATLANTIS I
>>>>>>
>>>>>>
>>>>>> On Sun, Jun 1, 2025 at 4:39 PM Sophie <[email-masked]>
>>>>>> wrote:
>>>>>>
>>>>>> Dear Capt,
>>>>>> Good day! Pls smear and overlay all vessel name, not part of vessel
>>>>>> name according to terminal. Tks.
>>>>>>
>>>>>> ---- Replied Message ----
>>>>>> From atlantis i<[email-masked]>
>>>>>> <[email-masked]>
>>>>>> Date 06/01/2025 16:11
>>>>>> To Sophie <[email-masked]> <[email-masked]>
>>>>>> Cc SNSTPC <[email-masked]> <[email-masked]>,
>>>>>> ceo <[email-masked]> <[email-masked]>,
>>>>>> commercial@road-shipp…<[email-masked]>
>>>>>> <[email-masked]>,
>>>>>> info <[email-masked]> <[email-masked]>,
>>>>>> ops3 <[email-masked]> <[email-masked]>,
>>>>>> sti <[email-masked]> <[email-masked]>,
>>>>>> wadi <[email-masked]> <[email-masked]>,
>>>>>> ysy <[email-masked]> <[email-masked]>,
>>>>>> Info <[email-masked]> <[email-masked]>
>>>>>> Subject Re: MT ATLANTIS // LEAVE LIANYUNGANG
>>>>>>
>>>>>> Dear Sir,
>>>>>> Good Day
>>>>>> Please note we have smear names as per your instruction. If it is
>>>>>> acceptable let me know. If you require further modification also let us
>>>>>> know.
>>>>>>
>>>>>>
>>>>>>
>>>>>> Brgds
>>>>>> Master
>>>>>> ATLANTIS I
>>>>>>
>>>>>>
>>>>>> On Sun, Jun 1, 2025 at 9:13 AM atlantis i <[email-masked]>
>>>>>> wrote:
>>>>>>
>>>>>>
>>>>>> Dear Sir,
>>>>>> Good Day
>>>>>>
>>>>>> Please find attached sample of smear of name on bridge wing
>>>>>> 1. Port bridge wing applied tape on AT and painted visible LANTIS  I
>>>>>> can be name as LANTIS/ANTIS/ETC
>>>>>> 2. Stbd bridge applied grease on AT visible LANTIS I
>>>>>> 3. if you need something else give some sample or advise/
>>>>>> 4. IMO no. on bridge front we may paint with white.
>>>>>> 5. IMO no on aft also need to be Hide?
>>>>>>
>>>>>> Brgds
>>>>>> Master
>>>>>> ATLANTIS I
>>>>>>
>>>>>>
>>>>>> On Fri, May 30, 2025 at 10:37 AM Sophie <[email-masked]>
>>>>>> wrote:
>>>>>>
>>>>>> Dear Master
>>>>>>
>>>>>> Good day! Pls prepare engine and Pls go to east of the line between
>>>>>> 38°42'N,121°4'E and 37°49'N 120°44'E and wait our further instruction.
>>>>>>
>>>>>>
>>>>>> We will inform you to arrive at DONGYING before 1 day.
>>>>>>
>>>>>> In addition, how many hour from that position to DONGYING?
>>>>>>
>>>>>> According to terminal, Please smear and overlay the ship name in the hull before berthing. Name in bridge and after of the ship also need smear and overlay.
>>>>>>
>>>>>> pls send  pictures after smear and overlay well.
>>>>>>
>>>>>> Pls confirm if you can follow up above instruction.
>>>>>> I will give you further instruction about  closing
>>>>>> AIS when have berthing plan.
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>> At 2025-05-29 19:32:38, "atlantis i" <[email-masked]>
>>>>>> wrote:
>>>>>>
>>>>>>
>>>>>> Dear Sir,
>>>>>> Good Day
>>>>>>
>>>>>> Please find attached SIRE observation action plan
>>>>>>
>>>>>> Brgds
>>>>>> Master
>>>>>> ATLANTIS I
>>>>>>
>>>>>>
>>>>>> On Thu, May 29, 2025 at 6:48 PM atlantis i <
>>>>>> [email-masked]> wrote:
>>>>>>
>>>>>>
>>>>>>
>>>>>> Dear Sir,
>>>>>> Good Day
>>>>>> Well noted with thanks
>>>>>>
>>>>>>
>>>>>> Brgds
>>>>>> Master
>>>>>> ATLANTIS I
>>>>>>
>>>>>> On Thu, 29 May, 2025, 18:21 Sophie, <[email-masked]> wrote:
>>>>>>
>>>>>> Dear Capt,
>>>>>>
>>>>>> Good day! Well received wz many tks. Will proceed to DONGYING
>>>>>> tomorrow, pls wait for my instruction. Tks.
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>> 在 2025-05-29 17:46:59，"atlantis i" <[email-masked]> 写道：
>>>>>>
>>>>>>
>>>>>> Dear Sir,
>>>>>> Good Day
>>>>>>
>>>>>> Please find attached SIRE Closure report.
>>>>>>
>>>>>> Brgds
>>>>>> Master
>>>>>> ATLANTIS I
>>>>>>
>>>>>>
>>>>>> On Thu, May 29, 2025 at 11:03 AM atlantis i <
>>>>>> [email-masked]> wrote:
>>>>>>
>>>>>>
>>>>>> Dear Sir/Madam,
>>>>>> Good Day
>>>>>>
>>>>>> Reverting with the same soon,
>>>>>>
>>>>>> Brgds
>>>>>> Master
>>>>>> ATLANTIS I
>>>>>>
>>>>>>
>>>>>> On Thu, May 29, 2025 at 10:36 AM Sophie <[email-masked]>
>>>>>> wrote:
>>>>>>
>>>>>> Dear Capt,
>>>>>>
>>>>>> Good day! Pls send us the corresponding rectification report about
>>>>>> SIRE INSPECTION yesterday. Tks.
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>> At 2025-05-28 21:21:10, "atlantis i" <[email-masked]>
>>>>>> wrote:
>>>>>>
>>>>>>
>>>>>> Dear Sir,
>>>>>> Good Day
>>>>>>
>>>>>> We have received 29 passport onboard.
>>>>>> 0916 LT: Sire inspector onboard
>>>>>> 1712 LT: Sire inspector disembarked
>>>>>>
>>>>>> Brgds
>>>>>> Master
>>>>>> ATLANTIS I
>>>>>>
>>>>>>
>>>>>> On Wed, May 28, 2025 at 5:58 PM Sophie <[email-masked]>
>>>>>> wrote:
>>>>>>
>>>>>> Dear Capt,
>>>>>>
>>>>>> Good day! If received 29 passports? Tks.
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>> 在 2025-05-27 11:07:46，"atlantis i" <[email-masked]> 写道：
>>>>>>
>>>>>>
>>>>>> Dear Sir,
>>>>>> Good Day
>>>>>> Please find attached bunker consumption report.
>>>>>>
>>>>>>
>>>>>> Brgds
>>>>>> Master
>>>>>> ATLANTIS I
>>>>>>
>>>>>>
>>>>>> On Tue, May 27, 2025 at 10:39 AM Sophie <[email-masked]>
>>>>>> wrote:
>>>>>>
>>>>>> Dear Capt,
>>>>>>
>>>>>> Good day! From First line ashore from Johor Malaysia to we drop
>>>>>> anchor at Lianyungang
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>> At 2025-05-27 09:55:46, "atlantis i" <[email-masked]>
>>>>>> wrote:
>>>>>>
>>>>>>
>>>>>> Dear Sir,
>>>>>> Good Day
>>>>>>
>>>>>> Please let us know this form you need from First line ashore from
>>>>>> Johor Malaysia to First line ashore to Dongying or Till we drop anchor at
>>>>>> Lianyungang?
>>>>>>
>>>>>> Brgds
>>>>>> Master
>>>>>> ATLANTIS I
>>>>>>
>>>>>>
>>>>>> On Mon, May 26, 2025 at 6:10 PM Sophie <[email-masked]>
>>>>>> wrote:
>>>>>>
>>>>>> Dear Capt,
>>>>>>
>>>>>> Good day! Pls fill in attachment, stamp and signature. Tks.
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>> At 2025-05-26 12:52:32, "atlantis i" <[email-masked]>
>>>>>> wrote:
>>>>>>
>>>>>>
>>>>>> Dear Sir,
>>>>>> Good Day
>>>>>>
>>>>>> We have landed the 29 Crew Passport to the Ferry boat MV YUN HAI FA
>>>>>> 999.
>>>>>> Please find the attached Landing Permit.
>>>>>>
>>>>>> Brgds
>>>>>> Master
>>>>>> ATLANTIS I
>>>>>>
>>>>>>
>>>>>> On Mon, May 26, 2025 at 8:58 AM Sophie <[email-masked]>
>>>>>> wrote:
>>>>>>
>>>>>> Dear Capt,
>>>>>>
>>>>>> Good day! WE WILL SEND FERRY BOAT MV YUN HAI FA 999 TO TAKE 29 CREW
>>>>>> PASSPORTS FOR INWARD FORMALITIES.
>>>>>>
>>>>>> PLEASE DELIVER 29 PASSPORTS TO FERRY BOAT MV YUN HAI FA 999 SAFELY.
>>>>>>
>>>>>>
>>>>>> please confirm your acknowledge.
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>> At 2025-05-26 06:21:39, "atlantis i" <[email-masked]>
>>>>>> wrote:
>>>>>>
>>>>>>
>>>>>> Dear Sir,
>>>>>> Good Day
>>>>>>
>>>>>> Please find below arrival no.2 anchorage at LIANYUNGANG anchorage
>>>>>> timings:
>>>>>>
>>>>>> 26-May-2025
>>>>>> 0442 Hrs Lt - EOSP/SBE
>>>>>> 0548 Hrs Lt - Vsl Commence lowering anchor
>>>>>> 0612 Hrs Lt - Vsl Anchored / FWE
>>>>>>
>>>>>> Vessel Anchor position
>>>>>>
>>>>>> Lat: 34*50.41 N
>>>>>> Long: 119*49.76 E
>>>>>>
>>>>>>
>>>>>>
>>>>>> Brgds
>>>>>> Master
>>>>>> ATLANTIS I
>>>>>>
>>>>>>
>>>>>> On Mon, May 26, 2025 at 4:14 AM atlantis i <
>>>>>> [email-masked]> wrote:
>>>>>>
>>>>>>
>>>>>> Good day sir,
>>>>>> Please find below ETA Notifications LIANYUNGANG
>>>>>>
>>>>>> 26 MAY 2025 / 0400 hrs LT
>>>>>>
>>>>>> *ETA TO LIANYUNGANG,
>>>>>>
>>>>>> 1. Ship's Present position:
>>>>>>     34*48.68’N / 120*05.13’E
>>>>>> 2. Present speed : 11.30 kts
>>>>>> 3. Average speed : 11.50 kts
>>>>>> 4. ETA at present speed : 0500LT On 26 MAY 2025
>>>>>> 5. Wx: W'Ly, BF 3, Slight sea.
>>>>>>
>>>>>>
>>>>>>
>>>>>> Brgds
>>>>>> Master
>>>>>> ATLANTIS I
>>>>>>
>>>>>>